package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_special.LnAccused;
import com.bcxin.ins.vo.LnAccusedVo;
import com.bcxin.mybatisplus.service.IService;

import java.util.List;

public interface LnAccusedAPIService extends IService<LnAccused> {

	public List<LnAccused> selectLnAccusedBySpecialLitigation(Long oid);
	
	public void accordingToTheLnAccusedVoSetUpLnAccused(LnAccusedVo vo, Long turnover_id);
	
	public void setLnAccusedByLnAccusedVo(List<LnAccusedVo> voList, Long turnover_id);
	
	public LnAccusedVo accordingToLnAccusedIntoLnAccusedVo(LnAccused lnAccused);
	
	public List<LnAccusedVo> packagingLnAccusedVoListByLnAccusedList(List<LnAccused> fdList);
}
